GET /v1/projects/{projectGuid}/files
Summary: Get all files of a project by its id.
Operation ID: Files_GetProjectFiles
Auth: unknown
Operation ID: Files_GetProjectFiles
Auth: unknown
Parameters (4)
firstRow
(integer, query, optional)
Optional: first row to fetch. Default 0 = first row.
projectGuid
(string, path, required)
GUID of the project used to get the files.
rowCount
(integer, query, optional)
Optional: How many rows to fetch.
sortings
(array, query, optional)
Optional: A list of Key-Value pairs, containing names of fields and directions by which the results should be sorted. Any sortable field name (submodel fields not supported) in the model can be used, while value can be "Desc" or "Asc". Example: "?sortings[0].key=Name&sortings[0].value=Desc&sortings[1].key=Number&sortings[1].value=Asc".
No probe data for this endpoint yet.